Subject: Re: [GIT]: Networking

From: Arnd Bergmann <[email-masked]>
Date: Mon, 14 Dec 2009 12:53:41 +0100

On Monday 14 December 2009, andrew hendry wrote:
> Thanks, I didn't know X.25 was actively maintained. I get bounces.
> Is the the maintainers out of date?

>>From looking at the posts on the x.25 mailing list and the changes
that went into the kernel during the last three years in that area,
I think it is safe to say that you are now the maintainer ;-).

The last mail on this topic from Henner Eisen was around 2001.

> AX.25 NETWORK LAYER
> M:      Ralf Baechle <[email-masked]>
> 
> X.25 NETWORK LAYER
> M:      Henner Eisen <[email-masked]>

How about this change?

--- a/MAINTAINERS
+++ b/MAINTAINERS
@@ -5839,9 +5839,9 @@ F:	sound/soc/codecs/wm8350.c
 F:	sound/soc/codecs/wm8400.c
 
 X.25 NETWORK LAYER
-M:	Henner Eisen <[email-masked]>
+M:	Andrew Hendry <[email-masked]>
 L:	[email-masked]
-S:	Maintained
+S:	Odd Fixes
 F:	Documentation/networking/x25*
 F:	include/net/x25*
 F:	net/x25/